Zum Hauptinhalt gehen

Sicherheitsrelevante Information: Apache Commons Text (CVE-2022-42889)

1. Beschreibung der Schwachstelle

Schwachstellen-Nummer: CVE-2022-42889

In Apache Common Text wurde eine Sicherheitslücke entdeckt, durch die Angreifer Schadcodes einschleusen können.

2. Auswirkungen auf unsere Produkte

Unsere Lösungen TASIM und TACIM verwenden die Apache Common Text Librabry:

TASIM: Keine Auswirkungen. Weil TASIM die Apache-Common Text Library verwendet, aber keine anfällige Funktion nutzt.

TACIM: Keine Auswirkung. Weil TACIM die Apache Common Text Library verwendet, aber keine anfällige Funktion.

Andere Produkte und Lösungen von TA verwenden die Apache Common Text Bibliothek nicht und sind daher nicht von dieser Sicherheitslücke betroffen.


Stand: 3. November 2022